/*
 * Custom CSS
 */
/*
 ===============================================*/

a, a:visited 															{ font-weight:bold; color:#4a4a4a;  text-decoration: none;}
p.homecopy 															{ color:#111; font-size:1.1em; letter-spacing:1px; line-height:1.6em; padding-bottom:15px;}
a:hover 																{ font-weight:bold; color:#ab9775; text-decoration: none;}

h2,h3,h4 																{ color:#8e6c33; letter-spacing:2px;  }
h4																			{ font-weight:400; font-size:1.1em; text-transform: uppercase;}

h3 																		{ font-size:1.8em; }
h2 																		{ font-weight:800; color:#a78f67; }
p																			{ font-weight:300; color:#111; font-size:1.1em; }


h2,h3,h4 																{ color:#a78f67; }


.phone-number 													{ color:#a78f67;}
.green_cover 														{ width:100%; height:100%; display:block; position:absolute; background:#222; opacity:.4;  transition: all 1s;}
a:hover .green_cover 											{ width:100%; height:100%; display:block; position:absolute; background:#222; opacity:0; transition: all 1s;}
h3.bottom_blocks_title 										{ position:absolute; top:40%; bottom:50%; margin:0 auto; left:0; right:0; text-align:center; padding:15px 0px; font-size:1.7em; height:60px; display:block; width:50%; color:#fff; border:1px solid #999;}
.content_padding 													{ padding:30px; display:block;}
h3.menu_type 														{ font-size: 28px; line-height: 40px; color:#ab9775; font-weight:bold; margin-bottom:10px; margin-top:30px; }
h4.menu_list_item a												{ margin-top:10px; color:#fff; background:#ab9775; float:left; clear:both; padding: 7px 14px; display: inline-block; border: 0; font-weight: 800; outline: none; font-size: 14px; cursor: pointer; width: auto; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; border-radius: 3px;  }
h4.menu_list_item a i.icon-angle-right							{ color:#fff; font-weight:800; margin-left:5px; -webkit-opacity: 0; -moz-opacity: 0; opacity: 0;  -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -ms-transition: all .2s ease; -o-transition: all .2s ease;  transition: all .2s ease; }
h4.menu_list_item a:hover 										{ background:#333;}
h4.menu_list_item a:hover i.icon-angle-right					{ margin-left:5px; -webkit-opacity: 1; -moz-opacity: 1; opacity: 1;  -webkit-transition: all 1.5s ease; -moz-transition: all 1.5s ease; -ms-transition: all 1.5s ease; -o-transition: all 1.5s ease;  transition: all 1.5s ease; }
.menu_list 														{ list-style: outside none none; margin-top: 12px; } 
.menu_list  .fa-chevron-right 									{ transform: translateX(-2px); -webkit-transform: translateX(-2px); -ms-transform: translateX(-2px); -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; } 
.menu_list li a:hover .fa-chevron-right 						{ transform: translateX(2px); -webkit-transform: translateX(2px); -ms-transform: translateX(2px); -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; } 
.menu_list li 													{ margin-bottom: 15px; border-bottom:#ececec 1px solid;  } 
.menu_list li a 												{ letter-spacing:2px;   font-family: 'Raleway', sans-serif !important; color: #79797a; display: block; font-size: 12px; padding:15px 0;font-weight: 600; text-decoration: none; text-transform: uppercase; } 
.menu_list li a:hover, .our-services .fa-chevron-right:hover 	{ color: #ab9775; outline: none; } 
.menu_list .fa-chevron-right 									{ float: right; font-size: 8px; margin-top: 5px; }
h1.menu_heading													{ padding:15px 0px; padding:140px 0; font-size:4.2em; font-weight:800; text-shadow: 4px 4px 7px rgba(0, 0, 0,.6);}
h3.section														{ text-align:center; margin:15px 0; font-weight:200; line-height:1.1em; font-size:3em; letter-spacing:.075em; margin-bottom:10px; color: #444; font-family: "Open Sans";}
span.item														{ margin-bottom:15px; text-transform:uppercase; font-weight:400;  font-size:1.25em; color:#666; }
span.itemprice													{ padding-left:10px; text-transform:uppercase; font-weight:500; font-family:Open Sans; font-size:.9em; color:#8e6c33; }
h1.page_title													{ font-size:1.4em; margin:0px 0 15px 0;  font-weight:normal; color:#235523; letter-spacing:2px; }
.parallax 														{ background-color:#333;	 height: 300px; background-position: center; background-repeat: no-repeat; background-size: cover; }
.cook_book_container 											{ background-color:transparent; margin-top:0px; padding:30px; text-align:center; border-radius:0px;}
#footer h4 														{ color:#e8eef1;}
#footer p 														{ color:#8b8983; font-size:1.2em;}
h5.two_col_heading 												{ color:#8b8983; }
.btn.btn-default												{ background:#8b8983; color:#fff; font-weight:800; padding:7px 14px;}
#header .container 												{ border-bottom:1px solid #ccc;}
.homepage-1 #slider, #page_top 									{ width: 90%; margin: 0 5%;}
b.team_names 													{ color:#ab9775;} 
.checkbox-inline, .radio-inline 								{ position: relative; display: inline-block; padding-left: 20px; margin-bottom: 0; font-weight: 400; vertical-align: middle; cursor: pointer; }
.form-group														{ margin-bottom:5px;}

.radio_form_table 												{ width:100%;}
.radio_form_table tr td											{ font-size:1.2em; text-align:center; padding:5px 0; border-bottom:1px solid #ececec;}
.radio_btns 													{ float:left; font-size:1.2em; margin-right:30px;}
.radio_btns .form-check-input									{ margin-right:5px;}
.recipe_ingedients 												{ font-size:1.1em; margin-left:15px; color:#666; padding:15px 0;  }
.recipe_ingedients li											{ padding-bottom:8px;}
#content {
	padding: 50px 0 0 0;
	min-height: 610px;
	background: #fff /*url('../../images/mrbs_pattern.png')*/;
	
	position: relative;
	margin-bottom:0px;
}


#footer h3 {
    position: relative;
    color: #444;
    letter-spacing:2px; 
    font-family: 'Raleway', sans-serif !important;

}

#footer  a.footer_link {  font-size:1.5em; font-family: 'Raleway', sans-serif !important;   color: #777; letter-spacing:2px; }
#footer  a.footer_link:hover  {   color: #ab9775; }



#content .container 		{ font-weight:400; background:#fff; padding:0px 40px 40px 40px; /*border:1px solid #ececec; */}


/* .tp-banner					{ height:auto !important; max-height:none !important;} */


.rslides 							{ margin-top:25px; max-width:100% !important;}

#header {
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	background: #fff;
}
#header .logo {
	margin-top: 22px;
	
	position: relative;
}




.logo .svg-shape {
	left: 14px;
	position: absolute;
	top: -4px;
}
#header .nav {
	float: left;
	width:100%;
	display:block;
	margin-top:10px;
	padding:20px 0;
}
#header .nav li a {
	font-size: 1.1em;
	color: #8e6c33;
	text-transform: uppercase;
	font-weight: 200;
	letter-spacing:2px;
	display:inline;
}




#header .navbar-default {
	background: none;
	border: none;
	margin-bottom: 0;
}
#header .navbar-default .navbar-nav > .active > a, #header .navbar-default .navbar-nav > .active > a:hover, #header .navbar-default .navbar-nav > li  a:hover, #header .navbar-default .navbar-nav > .active > a:focus,  {
	background: none;
	color: #8e6c33;
	outline: none;
}


#header .navbar-default .navbar-nav>li a:hover {
	 
	color: #ab9775; 
}


.navbar-nav > li:hover {
		background: transparent;
		overflow: visible;
		-webkit-transition: background 0.2s ease-in-out;
		-moz-transition: background 0.2s ease-in-out;
		-ms-transition: background 0.2s ease-in-out;
		-o-transition: background 0.2s ease-in-out;
		transition: background 0.2s ease-in-out;
	}

#header .nav li a:focus, .nav .open > a:focus {
	background-color: transparent;
}
h1, .h1 {
	font-size: 3em;
	font-weight: 200;
	color: #ffffff;
	text-transform: uppercase;
	line-height: 1;
	margin-bottom: 50px;
	 
}
h2, .h2 {
	font-size:1.2em !important;
	color: #ab9775;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 25px;
	 
}


h3, .h3 {
	font-size: 1.3em;
	font-weight: 400;
	color: #3f3d31;
	text-transform: uppercase;
}


/* Buttons 
====================================*/ 

.button, input[type="button"], input[type="submit"] 	{ padding: 7px 14px; display: inline-block; border: 0; font-weight: 800; outline: none; font-size: 14px; cursor: pointer; width: auto; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; border-radius: 3px; }
.button i 												{ margin: 0 2px 0 0; }
.button.gray 											{ color: #fff; background: #aaa; }
.button.gray:hover 										{ background: #a0a0a0; }
.button.light 											{ color:#999; background:#f2f2f2; box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.05); }
.button.light:hover 									{ color: #fff; background: #a0a0a0; box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.1); }
.button.color 											{ color:#888; background: #fff; border:1px solid #ccc;}
.button.color:hover 									{ background: #ab9775; border:1px solid #ab9775; text-decoration:none; color:#fff;  font-weight: 800;}

/* Input Button */ 
input[type="button"], input[type="submit"], input[type="button"]:focus, input[type="submit"]:focus { line-height:24px; color:#fff; font-weight:normal; background: #a0a0a0; padding: 7px 14px; border: none !important; }
input[type="button"], input[type="submit"] 				{ float: left; }
input[type="button"]:hover, input[type="submit"]:hover 	{ background: #a0a0a0; }


.menu_accolades   											{ list-style: none; padding:0;}
.menu_accolades  li  										{ padding-bottom:10px;color:#333; font-size:12px; width:45%; margin:0 1%; float:left; display:block; -webkit-transition: all 1.5s ease; -moz-transition: all 1.5s ease; -ms-transition: all 1.5s ease; -o-transition: all 1.5s ease;  transition: all 1.5s ease;}
.menu_accolades  li img 									{ width:100px; margin:0 20px 30px 0;-webkit-transition: all 1.5s ease; -moz-transition: all 1.5s ease; -ms-transition: all 1.5s ease; -o-transition: all 1.5s ease;  transition: all 1.5s ease; float:left;}
.menu_accolades  li h4 										{ font-size:20px; font-weight:bold;}

.recipes_list   											{ list-style: none; padding:0;}
.recipes_list  li  											{ border-radius:3px; background:#fff;  padding-bottom:10px;color:#333; font-size:12px; width:45%; margin:1% 1%; float:left; display:block; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease;  transition: all .5s ease;}
.recipes_list  li img 										{ height:100px; margin:8px 20px 0px 5px; -webkit-transition: all 1.5s ease; -moz-transition: all 1.5s ease; -ms-transition: all 1.5s ease; -o-transition: all 1.5s ease;  transition: all 1.5s ease; float:left;}
.recipes_list  li h4 										{ font-size:20px; font-weight:bold; margin-top:40px;}
.recipes_list  li:hover										{ background:#e8dfcf;}
.recipes_list  li:hover h4 									{ color:#333;}
.navbar-collapse 											{ padding-left:0;}
.footer_middle_hd											{ margin-top:55px;}
.menu_section												{ padding-bottom:0px; }
.menu_img_toprow 											{ margin-top:40px !important;}

.photos ul 													{ list-style: none; padding:0;}
.photos ul li  												{  -webkit-transition: all 1.5s ease; -moz-transition: all 1.5s ease; -ms-transition: all 1.5s ease; -o-transition: all 1.5s ease;  transition: all 1.5s ease;}
.photos ul li a 											{ width:25%; float:left; display:block; -webkit-transition: all 1.5s ease; -moz-transition: all 1.5s ease; -ms-transition: all 1.5s ease; -o-transition: all 1.5s ease;  transition: all 1.5s ease;}
.photos ul li a img 										{ width:100%; -webkit-transition: all 1.5s ease; -moz-transition: all 1.5s ease; -ms-transition: all 1.5s ease; -o-transition: all 1.5s ease;  transition: all 1.5s ease;}

.high_res													{ padding-bottom:30px; float:left;}
.high_res ul 												{ list-style: none; padding:0;}
.high_res ul li  											{  -webkit-transition: all 1.5s ease; -moz-transition: all 1.5s ease; -ms-transition: all 1.5s ease; -o-transition: all 1.5s ease;  transition: all 1.5s ease;}
.high_res ul li  											{ color:#333; font-size:12px; width:20%; margin:0 1%; float:left; display:block; -webkit-transition: all 1.5s ease; -moz-transition: all 1.5s ease; -ms-transition: all 1.5s ease; -o-transition: all 1.5s ease;  transition: all 1.5s ease;}
.high_res ul li img 										{ width:100%; -webkit-transition: all 1.5s ease; -moz-transition: all 1.5s ease; -ms-transition: all 1.5s ease; -o-transition: all 1.5s ease;  transition: all 1.5s ease;}

.btn-default.top_btn										{ background:transparent; font-size:1em;     }
.homepage-1 .fa-mobile										{ font-size:3.5em; padding:5px 15px 0 15px; margin-right:5px; }
.homepage-1 .fa-phone										{ font-size:3em; padding:5px 15px 0 15px; margin-right:5px; color:#ab9771 !important;}

p.get-theme 													{ font-size:12px;}
.homepage-1 .fa-map-marker							{ font-size:3em; color:#ab9771 !important; padding-top:7px;}
.top_page_img													{ width:100%; margin-top:25px; }

/* Go To Top
====================================*/ 

#gotoTop 													{ display: none; z-index: 299; position: fixed; width: 40px; height: 40px; background-color: #333; background-color: rgba(0,0,0,0.3); font-size: 20px; line-height: 36px; text-align: center; color: #FFF; top: auto; left: auto; right: 30px; bottom: 50px; cursor: pointer; border-radius: 2px; }
body:not(.device-touch) #gotoTop 							{ transition: background-color .2s linear; -webkit-transition: background-color .2s linear; -o-transition: background-color .2s linear; }
.stretched #gotoTop 										{ bottom: 30px; }
#gotoTop:hover 												{ background-color: #27c0f0; }

a.dw_footer 														{ text-indent:-9999px; display:block; height:19px; width:25px; background: url('../../images/dwd_logo_25.png') bottom center no-repeat; }
a.dw_footer:hover 													{ text-indent:-9999px; display:block; height:20px; width:25px; background: url('../../images/dwd_logo_25.png') top center no-repeat; }

	
/* Magnific Popup CSS 
====================================*/ 

.mfp-bg	 													{ top: 0; left: 0; width: 100%; height: 100%; z-index: 10020; overflow: hidden; position: fixed; background: #000; opacity: 0.8; filter: alpha(opacity=80); }
.mfp-wrap 													{ top: -10px; left: 0; width: 100%; height: 100%; z-index: 10030; position: fixed; outline: none !important; -webkit-backface-visibility: hidden; }
.mfp-container 												{ height: 100%; text-align: center; position: absolute; width: 100%; height: 100%; left: 0; top: 0; padding: 0 18px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.mfp-container:before 										{ content: ''; display: inline-block; height: 100%; vertical-align: middle; }
.mfp-align-top .mfp-container:before 						{ display: none; }
.mfp-content 												{ position: relative; display: inline-block; vertical-align: middle; margin: 0 auto; text-align: left; z-index: 505; }
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content { width: 100%; cursor: auto; }
.mfp-ajax-cur 												{ cursor: progress; }
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close { cursor: -moz-zoom-out; cursor: -webkit-zoom-out; cursor: zoom-out; }
.mfp-zoom 													{ cursor: pointer; cursor: -webkit-zoom-in; cursor: -moz-zoom-in; cursor: zoom-in; }
.mfp-auto-cursor .mfp-content 								{ cursor: auto; }
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter 		{ -webkit-user-select: none; -moz-user-select: none; user-select: none; }
.mfp-loading.mfp-figure 									{ display: none; }
.mfp-hide 													{ display: none !important; }
.mfp-preloader 												{ color: #aaa; position: absolute; top: 50%; width: auto; text-align: center; margin-top: -0.8em; left: 8px; right: 8px; z-index: 504; }
.mfp-preloader a 											{ color: #cccccc; }
.mfp-preloader a:hover 										{ color: #fff; }
.mfp-s-ready .mfp-preloader 								{ display: none; }
.mfp-s-error .mfp-content 									{ display: none; }
.mfp-s-loading .mfp-arrow 									{ display: none; }
button.mfp-close, button.mfp-arrow 							{ overflow: visible; cursor: pointer; background: transparent; border: 0; -webkit-appearance: none; display: block; padding: 0; z-index: 506; }
button::-moz-focus-inner 									{ padding: 0; border: 0; }
.mfp-close 													{ width: 44px; height: 44px; line-height: 44px; position: absolute; right: 0; top: 0; text-decoration: none; opacity: 1; padding: 0 0 18px 10px; text-indent: 99999; }
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close { right: -13px; top: 20px; padding-right: 6px; width: 100%; background-image: url(../images/mfp-close.png); background-repeat: no-repeat; background-position: 100% 50%; text-indent: 9999; }
.mfp-counter 												{ position: absolute; top: 0; right: 0; color: #aaa; font-size: 13px; line-height: 18px; }
.mfp-arrow 													{ position: absolute; top: 0; opacity: 0; margin: 0; top: 50%; margin-top: -55px; padding: 0; width: 90px; height: 110px; -webkit-transition: all 0.15s ease-in-out; -moz-transition: all 0.15s ease-in-out; -o-transition: all 0.15s ease-in-out; -ms-transition: all 0.15s ease-in-out; transition: all 0.15s ease-in-out; }
.mfp-arrow .mfp-b, .mfp-arrow .mfp-a 						{ content: ''; display: block; width: 0; height: 0; position: absolute; left: 0; top: 0; margin-top: 35px; margin-left: 35px; border: solid transparent; }
.mfp-arrow.mfp-arrow-left 									{ background-image: url(../images/mfp-left.png); background-repeat: no-repeat; background-position: 50%; }
.mfp-arrow.mfp-arrow-right 									{ background-image: url(../images/mfp-right.png); background-repeat: no-repeat; background-position: 50%; right: 0; }
.mfp-content:hover .mfp-arrow 								{ opacity: 1; }
.mfp-iframe-holder 											{ padding-top: 40px; padding-bottom: 40px; }
.mfp-iframe-holder .mfp-content 							{ line-height: 0; width: 100%; max-width: 900px; }
.mfp-iframe-scaler 											{ width: 100%; height: 0; overflow: hidden; padding-top: 56.25%; }
.mfp-iframe-scaler iframe 									{ position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); background: black; }
.mfp-iframe-holder .mfp-close 								{ top: -40px; }

/* Main image in popup */ 
mg.mfp-img 													{ width: auto; max-width: 100%; height: auto; display: block; line-height: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 40px 0 40px; margin: 0 auto; }

/* The shadow behind the image */ 
.mfp-figure:after 											{ content: ''; position: absolute; left: 0; top: 40px; bottom: 40px; display: block; right: 0; width: auto; height: auto; z-index: -1; box-shadow: 0 0 8px rgba(0, 0, 0, 0.4); }
.mfp-figure 												{ line-height: 0; }
.mfp-bottom-bar 											{ margin-top: -30px; position: absolute; top: 100%; left: 0; width: 100%; cursor: auto; }
.mfp-title 													{ text-align: left; line-height: 18px; color: #f3f3f3; word-break: break-word; padding-right: 36px; }
.mfp-figure small 											{ color: #bdbdbd; display: block; font-size: 12px; line-height: 14px; }
.mfp-image-holder .mfp-content 								{ max-width: 100%; }
.mfp-gallery .mfp-image-holder .mfp-figure 					{ cursor: pointer; }


.logo img.hires 											{ max-width:400px;}

/* Media Queries for Magnific Popup */ 
@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
	.mfp-img-mobile .mfp-image-holder 						{ padding-left: 0; padding-right: 0; }
	.mfp-img-mobile img.mfp-img 							{ padding: 0 }

	/* The shadow behind the image */ 
	.mfp-img-mobile .mfp-figure:after 						{ top: 0; bottom: 0; }
	.mfp-img-mobile .mfp-bottom-bar 						{ background: rgba(0, 0, 0, 0.6); bottom: 0; margin: 0; top: auto; padding: 3px 5px; position: fixed; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	.mfp-img-mobile .mfp-bottom-bar:empty 					{ padding: 0; }
	.mfp-img-mobile .mfp-counter 							{ right: 5px; top: 3px; }
	.mfp-img-mobile .mfp-close 								{ top: 0; right: 0; width: 35px; height: 35px; line-height: 35px; background: rgba(0, 0, 0, 0.6); position: fixed; text-align: center; padding: 0; }
	.mfp-img-mobile .mfp-figure small 						{ display: inline; margin-left: 5px; } 
}


@media only screen and (min-width: 1099px) and (max-width: 1199px) {
 #header .nav li a {
	font-size: 1.1em;
	color: #333;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing:.05em;
	display:inline;
}
}

@media all and (max-width: 800px) { 
	.mfp-arrow {width: 70px;} 
}
	
.mfp-ie7 .mfp-img 										{ padding: 0; }
.mfp-ie7 .mfp-bottom-bar 								{ width: 600px; left: 50%; margin-left: -300px; margin-top: 5px; padding-bottom: 5px; }
.mfp-ie7 .mfp-container 								{ padding: 0; }
.mfp-ie7 .mfp-content 									{ padding-top: 44px; }
.mfp-ie7 .mfp-close 									{ top: 0; right: 0; padding-top: 0; }
.mfp-fade.mfp-bg 										{ opacity: 0; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
.mfp-fade.mfp-bg.mfp-ready 								{ opacity: 0.85; }
.mfp-fade.mfp-bg.mfp-removing 							{ opacity: 0; }
.mfp-fade.mfp-wrap .mfp-content 						{ opacity: 0; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
.mfp-fade.mfp-wrap.mfp-ready .mfp-content 				{ opacity: 1; }
.mfp-fade.mfp-wrap.mfp-removing .mfp-content 			{ opacity: 0; }



@media only screen and (min-width: 768px) and (max-width: 1099px) {
.menu_img_toprow 												{ margin-top:40px !important;}
.menu_section													{ padding-bottom:50px; }
.navigation-header .container { width: 100%; }
#header .nav li a { font-size: 1em; }
#header .navbar-nav > li > a { padding: 10px 5px; }
.navbar-collapse { padding-left:0;}
#content { padding: 25px 0 0 0; min-height: 610px; position: relative; margin-bottom:0px; }

.logo img.hires 											{ max-width:300px;}


}

@media only screen and (max-width: 767px) {
.footer_middle_hd												{ margin-top:0px;}
 #content .container 											{ background:#fff; padding: 0px 30px 40px 30px; border:1px solid #ececec;}
h3.bottom_blocks_title 											{ position:absolute; top:40%; bottom:50%; margin:0 auto; left:0; right:0; text-align:center; padding:15px 0px; font-size:1.7em; height:60px; display:block; width:80%; color:#fff; border:1px solid #999;}
.menu_img_toprow 												{ margin-top:10px !important;}
.menu_section													{ padding-bottom:50px; }
.recipes_list  li  												{ border-radius:3px; background:#fff;  padding-bottom:10px;color:#333; font-size:12px; width:100%; margin:1% 0; float:left; display:block; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease;  transition: all .5s ease;}
.content_padding 												{ padding:30px 0; display:block;}

.logo img.hires 											{ max-width:100%;}


}


@media only screen and (max-width: 479px) {
 .navbar-nav 													{ width:100%; margin:7.5px 0px; } 
#header .nav li a 												{ font-size: 13px;  width:100%;  float:left; text-transform: uppercase; border-bottom:1px solid #ccc; } 
.parallax 														{ background-color:#333; height: 300px; background-position: center; background-repeat: no-repeat; background-size: cover; max-width:100%; padding:0; margin:0;}
#content 														{ padding: 20px 0 0 0; min-height: 610px; position: relative; margin-bottom:0px; }
h1.menu_heading													{ padding:15px 0px; padding:130px 0 0 0; font-size:3em; font-weight:800; text-shadow: 4px 4px 7px rgba(0, 0, 0,.6);}
#content.contact_map											{ padding:0 !important;}
.menu_accolades  li  											{ padding-bottom:10px;color:#333; float:; font-size:12px; width:90%; margin:0 1%; float:left; display:block; -webkit-transition: all 1.5s ease; -moz-transition: all 1.5s ease; -ms-transition: all 1.5s ease; -o-transition: all 1.5s ease;  transition: all 1.5s ease;}
#header .nav 													{ float: left; width:100%; display:block; margin-top:0px; padding:0px 0; }
.navbar-toggle 													{ margin-right:5px;}
.navbar-collapse 												{ padding-right:0;}
#header .container 												{ border-bottom:none;}
h3.section														{ text-align:center; margin:15px 0; font-weight:200; line-height:1.1em; font-size:3em; letter-spacing:.025em; margin-bottom:10px; color: #444; font-family: "Open Sans";}
h2, .h2 {
	font-size: 1.2em !important;
	text-transform: uppercase;
	line-height: 1.1em;
	 
}
}

